[Overview][Constants][Classes][Procedures and functions][Index] | Reference for unit '_crw_i8255' (#crwlib)

# TI8255

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: _crw_i8255.pas line 49

`type TI8255 = class(TMasterObject)`
`public`
`constructor Create();`
`property BaseIO: Word; [r]`
`property Mode: Word; [r]`
`procedure SetInputMode();`
`procedure Write();`
`procedure Read();`
`procedure Config();`
`end;`

## Inheritance

`TI8255`
`TMasterObject`
`TObject`